Subject: Re: TCP connection hang problem with 2.6.16.16, e1000.

From: Ben Greear <[email-masked]>
Date: Wed, 31 May 2006 11:00:21 -0700

Auke Kok wrote:
> Ben Greear wrote:
> 
>> Kernel is 2.6.16.16 with my patches, including a patch to the
>> e1000.
> 
> 
> what patch? I don't see it anywhere.

Well, it's reproducible with only the send-to-self patch, so I figured it wouldn't
help to show the e1000 patches.  Also, it is reproducible on tg3, so it is not
e1000 specific, though it is slightly easier to trigger on e1000
for some reason (possibly higher throughput or something specific
about my configuration.)

I haven't seen this problem on 2.6.13, so I'm now starting a manual bisect
to see if I can narrow down where the problem appeared.

Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com